++ed by:
MHOWARD
3 non-PAUSE users
Author image Johan Lindström
and 1 contributors

Changes for version 1.012 - 2016-07-07

  • Require perl 5.10, to avoid bogus test failures on unsupported versions. This resolves issue #2: Fails with perls < 5.10

Modules

Autobox methods to transform Arrays and Hashes